<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| UG Lottery Panel
| Copyright  2007 - 2008 Stephan Hansson (StarglowOne)
| http://www.starglowone.com/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: Stephan Hansson (StarglowOne)
+--------------------------------------------------------+
| This program is released as free software under the
| Stars Heaven Licence. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included licence.html.
| Removal of this copyright header is strictly
| prohibited without written permission
| from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."avatarmaker/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."avatarmaker/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."avatarmaker/locale/English.php";
}
// Infusion general information
$inf_title = $locale['avam_title'];
$inf_description = $locale['avam_desc'];
$inf_version = $locale['avam_version'];
$inf_developer = "StarglowOne";
$inf_email = "support@starglowone.com";
$inf_weburl = "http://www.starglowone.com";

$inf_folder = "avatarmaker"; // The folder in which the infusion resides.

$inf_sitelink[1] = array(
	"title" => $locale['avam_link1'],
	"url" => "index.php",
	"visibility" => "101"
);
?>